Source: erlang-cf
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 11),
               erlang-dev,
               dh-rebar
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-cf
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-cf.git
Homepage: https://github.com/project-fifo/cf

Package: erlang-cf
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base-hipe | erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}
Description: Erlang/OTP library for termial colour printing
 A Erlang/OTP helper library for termial colour printing extending the
 io:format syntax to add colours.
